CESA-2008:0287 Important CentOS 3 i386 libxslt - security update
Posted on: 05/21/2008 09:47 PM

CentOS Errata and Security Advisory CESA-2008:0287

libxslt security update for CentOS 3 i386:
https://rhn.redhat.com/errata/RHSA-2008-0287.html

The following updated file has been uploaded and is currently syncing to the mirrors:

i386:
updates/i386/RPMS/libxslt-1.0.33-6.i386.rpm
updates/i386/RPMS/libxslt-devel-1.0.33-6.i386.rpm

addons/i386/RPMS/libxslt-python-1.0.33-6.i386.rpm

source:
updates/SRPMS/libxslt-1.0.33-6.src.rpm

You may update your CentOS-3 i386 installations by running the command:

yum update libxslt




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080287_important_centos_3_i386_libxslt__security_update.html)